@charset "utf-8";
/* CSS Document */

.row {
	
}

.reviews {
  padding-top: 40px;
  padding-bottom: 20px;
  background-color: #6a0206;
}
.reviews .row {
  justify-content: center;
}
.reviews .text-black {
  font-weight: 800;
  letter-spacing: 0.1em;
}
.reviews .btn {
  margin-bottom: 2rem;
}
.reviews .mbr-text {
  color: #444;
  font-weight: 600;
  letter-spacing: 0.1em;
}
.reviews .social-list {
  justify-content: center;
  display: flex;
  padding-left: 0;
  margin-bottom: 25px;
  list-style: none;
  flex-wrap: wrap;
}
.reviews .social-list .mbr-iconfont-social {
  font-size: 2rem;
  color: black;
}
.reviews .social-list .soc-item {
  margin: 0 1.5rem;
}
.reviews .social-list a {
  margin: 0;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}
.reviews .social-list a:hover {
  opacity: .4;
}
@media (max-width: 767px) {
  .reviews .social-list {
    justify-content: center;
    -webkit-justify-content: center;
  }
}
@media (max-width: 575px) {
  .reviews .mbr-text {
    text-align: center;
    margin-bottom: 2rem;
  }
}
.reviews .links {
  color: #fafafa;
  text-align: center;
}